Awesome but... Noté 5 sur 5 étoiles

It doesn't work with firefox 21.0 ? !
Otherwise an indispensable add-on, thanks!

Cette critique est pour une version précédente du module (0.14.2013052901).